Notices


Reply
Thread Tools
Fellfrosch's Avatar
Posts: 551 | Thanked: 2,191 times | Joined on Dec 2009
#1
Is there a possibility to install Nextcloud talk on Sailfish? I tried to install the apk, but it says Nextcloud talk needs SDK 21 while I have installed version 19.

Even better of course would be a native Version, but the apk is still beta so I don't dare to dream of a natvive verison in near future.
 

The Following 4 Users Say Thank You to Fellfrosch For This Useful Post:
Posts: 226 | Thanked: 1,045 times | Joined on Dec 2014 @ Earth
#2
Have the same problem with some of my banking apps.

If I'm not mistaken :
  • SDK21 == Android 5.0 Lollipop.
  • SDK19 == Android 4.4 Kitkat ( <- what Alien-Dalvik supports at best, given that afterward Google moved android away from the dalvik "JIT-like" )

But Jolla has promised improvement for Android support starting from Sailfish 3, so maybe there's still hope.

Last edited by DrYak; 2018-08-29 at 19:20. Reason: error in bbcode tag
 

The Following 3 Users Say Thank You to DrYak For This Useful Post:
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 15:59.